
<? 
		include ("config.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "select * from nomfooter "; 
$result = mysql_db_query("$dbname", $query); 
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 
$nome = $r["nome"];

$agggr = $r["agggr"]; 

echo "$agggr"; 
} 
 
}



?>
